### Property

# Adw SpringAnimation:spring-params

#### Declaration

    property spring-params: Adw.SpringParams [ read, write, construct ]

#### Description [src]

Physical parameters describing the spring.

Type:`AdwSpringParams`

Getter method | `adw_spring_animation_get_spring_params()`
Setter method | `adw_spring_animation_set_spring_params()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no